body {
	background: #333!important;
	background-position: -16px -2px;
	margin: 0;
	font-family: 'PT Serif', serif!important;
	font-size: 16px!important;
}

#logo {
	height: 120px;
	background: #F2F2F2;
	padding: 0 88px;
	background: url(../img/logo.png) no-repeat left;
}

.home {
	width: 167px;
	height: 100%;
	display: block;
}

.logo-xs {
	display: none;
	padding: 8px 48px;
	width: 224px !important;
	float: left;
}

#mmenu {
	background: #FFFFFF;
	background: url(../img/line.png) repeat-x 0 9px;
	min-height: 96px;
	padding-top: 24px;
	padding-left: 70px;
}

#content {
	padding: 48px 40px;
	margin-bottom: -150px;
	position: relative;
	top: -150px;
}

.lang-s-menu {
	border-top: #ececec 1px solid;
}

.stul {
	width: 125px;
	height: 636px;
    color: #fff;
    right: 150px;
    position: absolute;
    z-index: 10;
}

.gallery {
	padding: 0!important;
}

.container-main {
	padding: 0!important;
	max-width: 1280px;
	margin: 0 auto;
	background: #FFFFFF;
}

.overlap {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	display: table;
}


.left-col {
	background: #EFEDEC;
	float: none!important;
	display: table-cell!important;
	vertical-align: top;
	padding: 48px!important;
}

.right-col {
	background: #F6EDE5;
	float: none!important;
	display: table-cell!important;
	vertical-align: top;
	padding: 48px 48px 48px 40px!important;
}

/* Gallery */

.gallery-2 {
	display: table;
	padding: 0 40px 40px 40px!important;
}

/* Crew styles */

.crew {
	padding: 24px 73px 24px 73px!important;
	display: table;
}

.crew-page {
	margin-left: -15px!important;
	margin-right: -15px!important;
	padding-top: 24px;
	display: table;
}

.port {
	padding: 0!important;
}

.port img {
	padding-bottom: 24px;
}

.profile {
	padding: 48px;
}

/* Tables */

table, th, td {
   border-top: 1px solid #CCC;
   vertical-align: top;
   padding: 5px!important;
}

table {
	width: 100%;
	margin-top: 48px;
}

/* Plays tables */


.plays th, .plays td {
   border-top: 1px solid #CCC;
   vertical-align: top;
   padding: 0 16px 0 0!important;
}

.plays tr:hover { 
	background: #F9EFEA;
	color: #BD5020;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.plays td a { 
   display: block!important;
   padding: 8px 0;
}

/* next/prev */

li.next a {
	right: -50px;
	background: url(../img/next.png);
}

li.previous a {
	left: -50px;
	background: url(../img/prev.png);
}

li.previous a, li.next a {
	width: 100px!important;
	height: 100px!important;
	position: absolute;
	top: 20%;
	text-indent: -9999px;
	overflow: hidden;
}

li.previous a:hover, li.next a:hover {
	background-color: #F9EFEA!important;
	
	transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

/* Contact */

.contact li {
	list-style: none;
	padding-bottom: 8px;
}

.contact li a{
	display: block;
	line-height: 36px;
	color: #bd5020;
}

.contact ul {
	padding: 0;
}

.contact img{
	float: left;
	padding-right: 8px;
}


/* Footer */

#footer {
	padding: 24px 40px;
	background: #21292B;
	font-size: 80%;
}

#logo-footer {
	background: url(../img/logo-footer.png) no-repeat left top;
}

.footer-col {
    color: #4E6265;
    padding: 24px 48px 0px !important;
    min-height: 120px !important;
}

.footer-col li {
	list-style: none;
	padding-bottom: 8px;
}

.footer-col li a{
	display: block;
	line-height: 36px;
	color: #86c3cd;
}

.footer-col ul {
	padding: 0;
}

.footer-col img{
	float: left;
	padding-right: 8px;
}

/* Typography */

p {
	line-height: 1.7;
}

#content a {
	color: #bd5020;
}


h2 {
	padding: 0 0 24px 0;
	margin: 0!important;
	font-size: 32px!important;
	text-transform: uppercase;
	letter-spacing: 5px;
}

h2.afishka {
	width: 100%;
	height: 80px;
	background: url(../img/fishy.png) right no-repeat;
	overflow: hidden;
}

.crew h2 {
	padding-left: 15px;
}

.port p {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.0;
	padding-top: 50px;
	margin-left: -24px;
}

.port p a {
	color: #333!important;
}

.port p a:hover {
	color: #333;
	text-transform: underline;
}

.port span {
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	color: #8C452A;
}

.profile p {
	font-size: 18px;
	line-height: 1.5;
}

.profile span {
	font-size: 20px;
	font-style: italic;
	font-weight: 400;
	color: #8C452A;
}

.profile h2 {
	padding: 0 0 24px 0;
	margin: 0!important;
	font-size: 32px!important;
	text-transform: none;
	letter-spacing: normal;
}


/* Bootstrap Overrides */

.container-fluid {
	padding-left: 0!important;
    padding-right: 0!important;
}

.navbar-nav > li > a {
	padding-top:25px !important;
	padding-bottom:25px !important;
	text-transform: uppercase;
	color: #424e4e;
	background: 
}

.nav > li > a:hover {
	background: #F9EFEA!important;
	color: #bd5020;
	transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.nav > li.active a {
	color: #bd5020;
}

.nav > li > ul > li a {
	padding-top:15px !important;
	padding-bottom:15px !important;
	text-transform: capitalize;
}

.navbar-nav > li > .dropdown-menu { 
	padding: 0;
	border-radius: 0;
	border: 0;
}


.pager li > a {
	border-radius: 50%!important;
	border: none!important;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.navbar {
	margin-bottom: 0!important;
}

.navbar-toggle {
	border: #8C452A none!important;
	padding: 13px 10px!important;
}

.navbar-toggle .icon-bar {
    width: 36px!important;
    background: #8C452A!important;
	height: 4px!important;
}

.container-fluid > .navbar-collapse {
	margin-left: 0px!important;
	margin-right: 0px!important;
}

.navbar-nav {
    margin: 0px -15px!important;
}

.page-header {
    padding-bottom: 0!important;
    margin: 0!important;
    border-bottom: none!important;
}

.pager {
	margin: 0!important;
}

.col {
	padding-right: 48px!important;
}

.row {
	margin: 0!important;
}

/* Mobile */

@media screen and (max-width: 970px) {
	
	.logo-xs {
			display: inline;
	}
	
	.left-col {
		display: block!important;
	}

	.right-col {
		display:block!important;;
	}
	
	#content {
		padding: 48px 24px;
	}
	
	.left-col {
		padding: 48px 24px!important;
	}
	
	#mmenu {
		padding-top: 0;
		padding-left: 0;
		background: none;
		min-height: 16px;
	}
	
	#logo {
		display: none;
	}
		
	.crew {
		padding: 24px 24px !important;
	}
	
	.port p {
		padding-top: 25px;
	}
	
	.stul {
		width: 110px;
		right: 100px;
		height: 425px;
	}
}

@media screen and (max-width: 767px) {
	
	
	.left-col {
		display: block!important;
	}

	.right-col {
		display:block!important;;
	}
	
	.stul {
		display: none;
	}

}

@media screen and (max-width: 670px) {
	#mmenu {
		margin-right: 0px;
	}
	
	.logo-xs {
		padding: 8px 24px;
	}
	
	.navbar-header {
		margin: 0!important;
	}
		
	.crew {
		display: block;
		padding: 24px 24px 24px 9px!important;
	}
	
	.port {
		margin-bottom: 48px;
	}
	
	.port p {
		padding-top: 10px;
		padding-bottom: 12px;
		margin-left: 0;
	}
	
	.port img {
		padding-bottom: 4px;
	}
	
	
	.overlap {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;
		display: inherit;
		width: 100%;
	}
	
	#content {
		padding: 0px;
		margin-bottom: 0px;
		top: 0px;
	}
	
	.col {
		padding-right: 0!important;	
	}
	
	h2 {
		padding-bottom: 16px;
	}
	
	.right-col {
		padding: 48px 24px!important;
	}
	
	#footer {
		padding: 24px;
	}
	
	.footer-col {
		padding: 24x 24px 0 24px!important;
	}
  
  	.gallery-2 {
      display: block;
	}
}	

/* Animation */

.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 

@-webkit-keyframes fadeInUp { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateY(20px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateY(0); 
    } 
} 

@keyframes fadeInUp { 
    0% { 
        opacity: 0; 
        transform: translateY(20px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateY(0); 
    } 
} 

.fadeInUp { 
    -webkit-animation-name: fadeInUp; 
    animation-name: fadeInUp; 
}

@-webkit-keyframes fadeInDown { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateY(-20px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateY(0); 
    } 
} 

@keyframes fadeInDown { 
    0% { 
        opacity: 0; 
        transform: translateY(-20px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateY(0); 
    } 
} 

.fadeInDown { 
    -webkit-animation-name: fadeInDown; 
    animation-name: fadeInDown; 
}


/* Dropdownhover */

.dropdown .dropdown-menu .caret {
	border: 4px solid transparent;
	border-left-color: #000;
	float: right;
	margin-top: 6px;
} 
.dropdown-menu {
  min-width: 250px;
}
.dropdown-menu > li.open > a {
	background-color: #F5F5F5;
	color: #262626;
	text-decoration: none;
}
.dropdown-menu .dropdown-menu {
	left: 100%;
	margin: 0;
	right: auto;
	top: -1px;
}
.dropdown-menu-right .dropdown-menu,
.navbar-right .dropdown-menu .dropdown-menu,
.pull-right .dropdown-menu .dropdown-menu {
	left: auto;
	right: 100%;
}
.dropdown-menu.animated {
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
}
.dropdown-menu.animated:before {
  content: " ";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99;
}
.dropdownhover-top {
	margin-bottom: 2px;
	margin-top: 0;
}
.navbar-fixed-bottom .dropdown-menu .dropdown-menu,
.dropdownhover-top .dropdown-menu {
	bottom: -1px;
	top: auto;
}

.navbar-nav > li > .dropdown-menu {
	margin-bottom: 0;
}

.dropdownhover-bottom {
	-webkit-transform-origin: 50% 0;
			transform-origin: 50% 0;
}
.dropdownhover-left {
	-webkit-transform-origin: 100% 50%;
			transform-origin: 100% 50%;
}
.dropdownhover-right {
	-webkit-transform-origin: 0 50%;
			transform-origin: 0 50%;
}
.dropdownhover-top {
	-webkit-transform-origin: 50% 100%;
			transform-origin: 50% 100%;
}
